This topic is: not resolved

This topic contains 5 replies, has 2 voices, and was last updated by Magda Magda 13 hours, 34 minutes ago.

Deprecated JS Error in Jquery Shop Locator

  • Post count: 2

    I’ve installed your Shop Locator code and am getting a deprecated JS error. See below:

    “Synchronous XMLHttpRequest on the main thread is deprecated because of its detrimental effects to the end user’s experience. For more help http://xhr.spec.whatwg.org/

    Can you advise on this?

    Magda
    Post count: 12439

    Hello!

    This message visible in the console isn’t an error and in no way is slowing down or making the plugin being not able to work as I checked. But if you wish to fix this problem please updating jQuery to the latest avaliable version.

    Best regards,
    Magda

    Post count: 2

    I just upgraded to the latest version of jquery min (jquery-3.2.1.min.js) and the page still has the same deprecated error.

    Any thoughts would be appreciated.

    Magda
    Post count: 12439

    Hello!

    Unfortunately all developers whent home. I will talk with them on Monday and let you know if there is any other solution that can be used for this problem.

    Best regards,
    Magda

    • This reply was modified 5 days, 10 hours ago by Magda Magda.
    • This reply was modified 5 days, 10 hours ago by Magda Magda.
    Post count: 2

    Hi,

    Any chance of a response to this problem?

    Stephen

    Magda
    Post count: 12439

    Hello Stephen!

    Sorry you had to wait for this reply for so long. Our is working on a solution to remove the reason that makes this message show up in the console. I will go back to you when I will know something new about this task.

    Best regards,
    Magda

You must be logged in to reply to this topic.